/* Add here all your CSS customizations */
.schedule h2.h2-latin{
	font-family: 'Conv_DaimlerCAC-Regular', "Open Sans", Arial, sans-serif;
	color: #fff;
}
span.h2-activ{
	color: #43a6a3;
}
.schedule{
	background: url(../img/amg-bg.jpg) top center;
	background-size: cover;
	position: relative;
}
.schedule:before {
  content: "";
  position: absolute;
  top: 0; 
  left: 0;
  width: 100%; 
  height: 100%;  
  /*background: #073135d1;*/
}
.schedule.section-secondary p {
    color: #ffffff;
}
.schedule .feature-box.feature-box-style-2 h4 {
    color: #ffffff;
}
.schedule .feature-box.custom-feature-box .feature-box-icon img {
    width: 100%;
}
.schedule .feature-box.custom-feature-box .feature-box-icon {
    width: 100px;
    height: 100px;
    border: 2px solid #43a6a3;
    background: #fff;
}
.feature-box.feature-box-style-2 h4 {
    margin-bottom: 0px;
}
.feature-box .feature-box-info {
    align-items: center;
    display: flex;
}
header img.header-logo{
  width: 200px;
}
#footer{
  margin-top: 0px;
}


/*media css*/
  @media (max-width: 1200px){
    #header .header-nav-main nav > ul > li > a {
    padding: 0.5rem 0.6rem;
}
header img.header-logo{
  width: 120px;
}
}

@media (max-width: 996px){
  .feature-box .feature-box-info {
    padding-left: 0px;
}
.about-us a.btn.btn-outline.custom-border-width{
margin-bottom: 30px !important;
}
}

@media (max-width: 776px){
   #header .header-column {
    flex-grow: 0;
}
#header .header-row {
    justify-content: space-between;
}
header .header-btn-collapse-nav {
    padding: 4px 10px;
}
}

@media (max-width: 567px){
  .p-5 {
    padding: 1rem!important;
}
.custom-about-content .btn {
    margin-left: 0px;
    margin-right: 0px;
}
.custom-btn-style-1 {
    padding: 10px 17px;
}
.datails .img-fluid, .about-us .img-fluid{
  margin-top: 20px;
} 
}